@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    font-family: "Mona Sans";
}

a {
    text-decoration: none;
}

.pt-70 {
    padding-top: 70px;
}

.pb-70 {
    padding-bottom: 70px;
}

.mt-70 {
    margin-top: 70px;
}

.mb-70 {
    margin-bottom: 70px;
}

a.dark {
    background: #07283B;
    color: #FFFFFF;
    font-family: Inter;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    text-transform: capitalize;
    border: 1px solid #07283B;
}

a.dark:hover {
    background: #FFFFFF;
    color: #07283B;
}

a.dark .top-left {
    content: '';
    position: absolute;
    top: -15px;
    left: -15px;
    background: url("../images/btn-corner1.svg");
    width: 15px;
    height: 15px;
}

a.dark .top-right {
    content: '';
    position: absolute;
    top: -15px;
    right: -15px;
    background: url("../images/btn-corner2.svg");
    width: 15px;
    height: 15px;
}

a.dark .bottom-right {
    content: '';
    position: absolute;
    bottom: -15px;
    right: -15px;
    background: url("../images/btn-corner3.svg");
    width: 15px;
    height: 15px;
}

a.dark .bottom-left {
    content: '';
    position: absolute;
    bottom: -15px;
    left: -15px;
    background: url("../images/btn-corner4.svg");
    width: 15px;
    height: 15px;
}

a.light {
    background: #FFFFFF;
    color: #07283B;
    font-family: Inter;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    text-transform: capitalize;
    border: 1px solid #AAAAAA
}

a.light .top-left {
    content: '';
    position: absolute;
    top: -15px;
    left: -15px;
    background: url("../images/light-btn-corner1.svg");
    width: 15px;
    height: 15px;
}

a.light .top-right {
    content: '';
    position: absolute;
    top: -15px;
    right: -15px;
    background: url("../images/light-btn-corner2.svg");
    width: 15px;
    height: 15px;
}

a.light .bottom-right {
    content: '';
    position: absolute;
    bottom: -15px;
    right: -15px;
    background: url("../images/light-btn-corner3.svg");
    width: 15px;
    height: 15px;
}

a.light .bottom-left {
    content: '';
    position: absolute;
    bottom: -15px;
    left: -15px;
    background: url("../images/light-btn-corner4.svg");
    width: 15px;
    height: 15px;
}

.crafting,
.contact-us,
.expertise,
.explore,
.details,
.home {
    margin-top: 80px;
}

/* header css start */

header {
    top: 0;
    height: 80px;
    width: 100%;
    background: #FFFFFF;
    z-index: 99;
}

header .menu-area button,
header .menu-area a {
    font-weight: 600;
    font-size: 21px;
    line-height: 30px;
    text-transform: capitalize;
    color: #474747;
}

header .menu-area button span.big,
header .menu-area a span.big {
    display: block;
    width: 23px;
    height: 1.8px;
    background: #474747;
}

header .menu-area button span.small,
header .menu-area a span.small {
    display: block;
    width: 13px;
    height: 2px;
    background: #474747;
}

header .menu-area button:hover span.big,
header .menu-area a:hover span.big {
    width: 30px;
    transition: ease-in-out .5s;
}

header .menu-area button:hover span.small,
header .menu-area a:hover span.small {
    width: 9px;
    transition: ease-in-out .5s;
}

header .menu-list {
    position: absolute;
    top: 100%;
    right: 0;
    background: white;
    width: 50%;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: 0.3s ease;
    z-index: 1000;
    background: #790625;
}

header .menu-list .close button,
header .menu-list .close a {
    font-weight: 600;
    font-size: 21.67px;
    line-height: 120%;
    text-transform: capitalize;
    color: #FFFFFF;
}

header .menu-list ul {
    list-style-type: none;
}

header .menu-list ul li {
    margin-bottom: 30px;
}

header .menu-list ul li a {
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
    text-transform: uppercase;
    color: #FFFFFF;
    position: relative;
}

header .menu-list ul li a::after {
    content: '';
    position: absolute;
    right: -30px;
    top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 4px solid #FFFFFF
}

header .menu-list .contact span {
    font-weight: 500;
    font-size: 12px;
    line-height: 120%;
    text-transform: lowercase;
    color: #AAAAAA;
}

header .menu-list .contact .email a {
    font-family: Inter;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    vertical-align: middle;
    text-transform: lowercase;
    color: #FFFFFF;
}

header .menu-list .contact .social a {
    display: inline-flex;
    margin-right: 5px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #D9D9D9;
    padding: 10px;
}

header .menu-list .policy a {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-transform: lowercase;
    color: #AAAAAA;
}

header .menu-list .policy a img {
    width: 15px;
    height: 15px;
}

header .menu-list .copyright span {
    font-weight: 500;
    font-size: 12px;
    line-height: 120%;
    text-transform: lowercase;
    color: #AAAAAA;
}

header .menu-area .menu-list.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

/* header css end */


/* home css start */


.home h1 {
    font-weight: 500;
    font-size: 80px;
    line-height: 90px;
    text-transform: capitalize;
    color: #07283B;
}

.home h1 span {
    color: #790625;
}

.home h1 marquee {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #AAAAAA;
    width: 30%;
}

.home img {
    width: 100%;
    height: auto;
}

.home p {
    font-family: Inter;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-transform: capitalize;
    color: #AAAAAA;
}

/* home css end */

/* trust css start */

.trust {
    background: url('../images/trust.jpg');
    background-position: center;
    background-size: cover;
    position: relative;
    height: 60vh;
    background-attachment: fixed;
}

.trust .since {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 25%;
    background: #FFFFFF;
}

.trust .since h4 {
    font-weight: 400;
    font-style: Italic;
    font-size: 20px;
    line-height: 28px;
    text-transform: capitalize;
    color: #07283B;
}

.trust .since p {
    font-weight: 400;
    font-style: Italic;
    font-size: 14px;
    line-height: 20px;
    text-transform: capitalize;
    color: #666565;
}

/* trust css end */


/* count-area css start */
.count-area span {
    font-weight: 500;
    font-size: 64px;
    line-height: 70px;
    text-transform: capitalize;
    color: #07283B;
}

.count-area p {
    font-weight: 400;
    font-style: Italic;
    font-size: 18px;
    line-height: 24px;
    text-transform: capitalize;
    color: #07283B;
    overflow: hidden;
}

.count-area .central-area {
    background: #790625;
    height: 70vh;
    position: relative;
}

.count-area .central-area .layout {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 295px;
    background: url('../images/central-layout.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.count-area .central-area img.wheel {
    width: 25px;
    height: 25px;
    animation: rotate 5s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.count-area .central-area p {
    font-family: Inter;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
}

/* count-area css end */

/* flats-home css start */
.flats-home .img {
    background: #F5F5F5;
    height: 60vh;
    overflow: hidden;
}

.flats-home .img img {
    width: 100%;
    height: auto;
}

.flats-home .content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-transform: capitalize;
}

.flats-home .content .type span {
    font-weight: 500;
    font-size: 45px;
    line-height: 55px;
    text-transform: capitalize;
    color: #AAAAAA;
}

.flats-home .content .type span:first-child,
.flats-home .content .type span:nth-child(2) {
    color: #790625;
}

.flats-home .content .counter p {
    font-weight: 500;
    font-size: 35px;
    line-height: 45px;
    text-transform: capitalize;
    color: #07283B;
}

.flats-home .content .counter p span {
    font-weight: 500;
    font-size: 100px;
    line-height: 110px;
    text-transform: capitalize;
    color: #07283B;
}

.flats-home .content .counter {
    bottom: 0;
}

/* flats-home css end */

/* our-projects css start */
.our-projects h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
    color: #07283B;
}

.our-projects p {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-transform: capitalize;
    color: #07283B;
}

.our-projects .projects img {
    width: 100%;
    height: auto;
}

.our-projects .projects::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(114.3% 62.13% at 50% 37.87%, rgba(0, 0, 0, 0) 0%, #000000 100%);
    z-index: 1;
}

.our-projects .projects .content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

.our-projects .projects .content span {
    font-weight: 500;
    font-size: 40px;
    line-height: 120%;
    text-transform: uppercase;
    color: #FFFFFF;
}

.our-projects .projects .content p {
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    text-transform: uppercase;
    color: #FFFFFF;
}

/* our-projects css end */

/* our-commitments css start */
.our-commitments img {
    width: 100%;
    height: auto;
}

.our-commitments .img svg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.our-commitments .img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(114.3% 62.13% at 50% 37.87%, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.our-commitments .head {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 60%;
}

.our-commitments .head h2 {
    font-weight: 500;
    font-size: 64px;
    line-height: 70px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.our-commitments .content {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 50%;
}

.our-commitments .content p {
    font-family: Inter;
    font-weight: 600;
    font-size: 18px;
    line-height: 153%;
    text-align: right;
    text-transform: capitalize;
    color: #FFFFFF;
}

/* our-commitments css end */

/* why css start */

.why h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
    color: #07283B;
}

.why .img-content img {
    width: 100%;
    height: auto;
}

.why .img-content p {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 80%;
    font-family: Inter;
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    text-transform: capitalize;
    color: #FFFFFF;
}

.why .accordion-item {
    border-top: 1px solid #AAAAAA !important;
    border: none;
    border-radius: 0;
}

.why .accordion-button {
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    color: #07283B;
    box-shadow: none;
    padding: 1rem 0;
}

.why .accordion-button:not(.collapsed) {
    background-color: transparent;
}

.why .accordion-body {
    padding: 1rem 0;
}

.why .accordion-body p {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #000000;
}

.why .accordion-button:not(.collapsed)::after {
    background-image: url('../images/black-close.svg');
    transform: rotate(0deg);
}

.why .accordion-button::after {
    background-image: url('../images/black-close.svg');
    transform: rotate(45deg);
    width: 15px;
    height: 15px;
    background-size: 15px;
}

.ongoing {
    background: #07283B;
}

.ongoing h2 {
    font-weight: 500;
    font-size: 64px;
    line-height: 120%;
    letter-spacing: -5%;
    text-transform: uppercase;
    color: #FFFFFF;
}

.ongoing .flatsnew .row {
    background: #07283B;
    top: 80px;
}

.ongoing .left span {
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.ongoing .left p {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.ongoing .right .types span {
    font-weight: 500;
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #FFFFFF;
}

.ongoing .right .types span:last-child {
    color: #AAAAAA57;
}

.ongoing .right .flat-count {
    font-weight: 500;
    font-size: 120px;
    line-height: 130px;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #FFFFFF;
    bottom: 0;
}

.ongoing .right .flat-count span {
    font-size: 85px;
    line-height: 95px;
}

.ongoing .flatsnew .row {
    border-top: 1px solid #FFEDED4A;
    border-bottom: 1px solid #FFEDED4A;
}

.ongoing .flatsnew .row .col-lg-5 {
    border-left: 1px solid #FFEDED4A;
}

/* why css end */

/* shaping css start */
.shaping img {
    width: 100%;
    height: auto;
}

.shaping .content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 90%;
    margin: auto;
    background: #07283B;
}

.shaping .content h2 {
    font-family: Inter;
    font-weight: 600;
    font-size: 70px;
    line-height: 80px;
    text-transform: capitalize;
    color: #FFFFFF;
}

.shaping .content p {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-transform: capitalize;
    color: #E3E3E3;
}

/* shaping css end */

/* footer css start */
footer span {
    font-weight: 400;
    font-size: 210px;
    line-height: 220px;
    text-transform: uppercase;
    color: #000000;
}

footer ul li a {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    text-transform: capitalize;
    color: #474747;
}

footer .address a,
footer .address span {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    text-transform: capitalize;
    color: #474747;
}

footer .address p {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-transform: capitalize;
    color: #474747;
}

footer .social span {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #474747;
}

footer .social a {
    background: #07283B;
    border-radius: 50%;
    padding: 10px;
}

footer .social a img {
    width: 24px;
    height: 24px;
    filter: invert(1);
}

footer .copyright span {
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    color: #AAAAAA;
}

/* footer css end */

/* about us page css start */

.crafting h2 {
    font-weight: 500;
    font-size: 80px;
    line-height: 90px;
    text-transform: capitalize;
    color: #07283B;
}

.crafting h2 span {
    color: #790625;
}

.crafting p {
    font-family: Inter;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #AAAAAA;
}

.crafting img {}

.about h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
    color: #07283B;
}

.about p {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #07283B;
}

.count h2 {
    font-weight: 500;
    font-size: 40px;
    line-height: 138%;
    text-transform: uppercase;
    color: #07283B;
}

.count span {
    font-weight: 700;
    font-style: Italic;
    font-size: 48px;
    line-height: 55px;
    text-transform: uppercase;
    color: #790625;
}

.count p {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #07283B;
}

.usps h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    text-transform: capitalize;
    color: #07283B;
    width: 80%;
}

.usps span {
    color: #790625;
}

.usps ul {
    list-style-type: none;
    border-top: 1px solid #AAAAAA;
}

.usps ul li {
    font-family: Inter;
    font-weight: 400;
    font-size: 28px;
    line-height: 35px;
    text-transform: capitalize;
    color: #07283B;
    border-bottom: 1px solid #AAAAAA;
    padding: 15px 0 15px 0;
}

.usps ul li:nth-child(even) img {
    transform: rotate(45deg);
}

.usps ul li img {
    width: 35px;
    height: 35px;
    margin-left: 2%;
    margin-right: 10%;
}


.founder {
    background: #040405;
    padding-bottom: 40px;
}


.founder .name p,
.founder .info p {
    font-weight: 400;
    font-size: 18px;
    line-height: 153%;
    text-transform: capitalize;
    color: #FFFFFF;
}

.founder .content p {
    font-family: Inter;
    font-weight: 600;
    font-size: 28.38px;
    line-height: 156%;
    text-transform: capitalize;
    color: #FFFFFF;
}

/* about us page css end */

/* project listing page css start */

.explore .col-lg-6:first-child {
    background: #07283B;
}

.explore .left-side h2 {
    font-weight: 500;
    font-size: 80px;
    line-height: 90px;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #FFFFFF;
}

.explore .left-side p {
    font-family: Inter;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #AAAAAA;
}

.explore .left-side::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 95%;
    height: 285px;
    background: url('../images/explore1.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.explore img {
    width: 100%;
    height: auto;
}

.standout h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
    color: #07283B;
}

.standout p {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #07283B;
}

.standout span {
    font-weight: 500;
    font-size: 64px;
    line-height: 70px;
    text-transform: capitalize;
    color: #07283B;
}

.standout .counting p {
    font-weight: 400;
    font-style: Italic;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #07283B;
}

/* project listing page css end */

/* project details page css start */

.details span {
    font-weight: 500;
    font-size: 64px;
    line-height: 74px;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #07283B;
}

.details p {
    font-weight: 400;
    font-style: Italic;
    font-size: 24px;
    line-height: 30px;
    text-transform: capitalize;
    color: #000000;
}

.info .left-area span {
    font-weight: 400;
    font-style: Italic;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    color: #040405;
}

.info .left-area h2 {
    font-weight: 500;
    font-size: 48px;
    line-height: 55px;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #07283B;
}

.info .left-area .las p {
    font-weight: 400;
    font-style: Italic;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #666565;
}

.info .left-area .las span {
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    color: #000000;
}

.info .left-area {
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}

.info .col-lg-6:last-child {
    border-left: 1px solid #D9D9D9;
}

.info .right span {
    font-weight: 500;
    font-size: 32px;
    line-height: 142%;
    letter-spacing: -2%;
    text-transform: capitalize;
    color: #07283B;
}

.info .right p {
    font-weight: 500;
    font-size: 18px;
    line-height: 153%;
    text-transform: capitalize;
    color: #07283B;
}

.info .right h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -5%;
    text-transform: uppercase;
    color: #790625;
}

.info .right .usps ul li {
    font-size: 24px;
}

.info .right .usps ul li img {
    width: 25px;
    height: 25px;
    margin-left: 2%;
    margin-right: 5%;
}

.info .right .amenities ul {
    list-style-type: none;
}

.info .right .amenities ul li {
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    color: #07283B;
}

.info .right .amenities ul li img {
    width: auto;
    height: 35px;
    margin-right: 10px;
}

/* project details page css end */

/* expertise page css start */

.expertise {
    background: #790625;
}


.expertise h2 {
    font-weight: 500;
    font-size: 80px;
    line-height: 90px;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #FFFFFF;
}

.expertise img {
    width: 100%;
    height: auto;
}

.sector .sticky-title {
    top: 90px;
    border: 1px solid #bbbbbb;
    border-left: none;
}

.sector .sector-item {
    border: 1px solid #bbbbbb;
}

.sector h2 {
    font-weight: 500;
    font-size: 80px;
    line-height: 90px;
    letter-spacing: -2%;
    text-transform: capitalize;
    color: #000000;
}

.sector img {
    width: 100%;
    height: auto;
}

.sector span {
    font-weight: 500;
    font-size: 48px;
    line-height: 55px;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #07283B;
}

.sector p {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #07283B;
}

/* expertise page css end */

/* contact page css start */

.contact-us h2 {
    font-weight: 500;
    font-size: 80px;
    line-height: 90px;
    letter-spacing: -5%;
    text-transform: uppercase;
    color: #07283B;
}

.contact-us span {
    font-weight: 500;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -5%;
    text-transform: capitalize;
    color: #07283B;
}

.contact-us .inquiry span {
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -5%;
    text-transform: uppercase;
    color: #07283B;
}

.contact-us .inquiry a {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
    color: #07283B;
}

.contact-us::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    background: #bbbbbb;
}

.contact-us .inquiry {
    border: 1px solid #bbbbbb;
}

/* contact page css end */